/* 
    Created on : 1 de mar. de 2023, 15:34:47
    Author     : PC-MARCELO
*/

/* importacoes */
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Days+One&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* variaveis */
:root{
    --p_navbar: 3px;
}

input[type="password"],input[type="password"]:focus,input[type="text"],input[type="text"]:focus, 
input[type="number"],input[type="number"]:focus, input[type="email"],input[type="email"]:focus,
input[type="date"],input[type="date"]:focus, input[type="time"],input[type="time"]:focus, 
textarea,textarea:focus, select 
{
    outline:0 !important;border:0 !important;border-radius:5px;background:#eeeeee;
}

/* seletores */
body {        
    background:#f4f1ea;
    font-size: 0.85em;
    font-family: "Roboto";
}

.btn-grayscale
{
    filter:grayscale(100%);
    box-shadow: none;
}

.btn-glow
{
    filter:grayscale(0);
    box-shadow: 0 0 7px #1873eb;
    position:relative;
}

.btn-glow:before
{
    width:30px;
    height:25px;            
    overflow:hidden;
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
    margin-left:-10px;
    border-radius:50%;
    background: royalblue;
    color:white;
    content: '\2713';
    padding-top:5px;

}

/* containers */
.custom-container-header
{
    min-height:380px;
    background:url('../../assets/img/bg-nuvem-2.png?v=3'); 
    background-size:cover; 
    background-position:bottom center;
}

.custom-container-cloud-bottom
{
    background:url('../../assets/img/bg-nuvem-2-bottom.png?v=3'); 
    background-size:cover; 
    background-position:top center;
    background-repeat: no-repeat;
}

/* alinhamentos */
.custom-align-center-left { text-align: center; }

/* titulos */
.vh-title-1 
{
    font-size: 3.5em;
}

.vh-title-2
{
    font-size: 2.5em;
}

.vh-title-3
{
    font-size: 1.2em;
}

.vh-title-4
{
    font-size: 1em;
}

.vh-title-5
{
    font-size: 0.85em;
}

.vh-title-6
{
    font-size: 0.75em;
}

.vh-title-7
{
    font-size: 0.5em;
}

/* fontes  */
.f-dancing-script{
    font-family: 'Dancing Script', cursive;
}
.f-roboto {
    font-family: "Roboto";
}
.f-quicksand {
    font-family: 'Quicksand', cursive;
}
.f-raleway {
    font-family: 'Raleway', cursive;
}
.f-abel {
    font-family: 'Abel', cursive;
}
.f-poiret-one {
    font-family: 'Poiret One', cursive;
}
.f-open-sans {
    font-family: "Open Sans", sans-serif;    
}

/* temas */
.bg-color-theme-gradient-1 {
    background: linear-gradient(to right, #a18f5e, white);
}

.text-color-theme {
    color: #a18f5e;
}
.bg-color-theme {
    background: #a18f5e;
}
.text-color-theme-2 {
    color: #a18f5e;
}
.bg-color-theme-2 {
    background: #a18f5e;
}
.text-color-theme-3
{
    color: #a18f5e;
}
.bg-color-theme-3
{
    background: #a18f5e;
}

.bg-color-custom-white {
    background: #FAFAFA;
}

/* social media */
.fixed-bottom-panel
{
    position:fixed;
    bottom:80px;
    right:10px;
    padding:8px;
    z-index: 1;
}

.social-media-link,
.social-media-link-2
{
    border-radius: 50%;
    display: inline-block;
    width: 40px;
    height: 40px;
    position:relative;
    overflow: hidden;    
}

.social-media-link-2
{    
    width: 60px;
    height: 60px;   
}

.social-media-link .icon,
.social-media-link-2 .icon
{
    position:absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);    
}

.facebook-icon
{
    background: #1873eb;
    color:white;    
    transition: 0.5s linear all;
}

.facebook-icon:hover,
.facebook-icon:active
{
    background: #105bbc;
    transition: 0.5s linear all;
}

.instagram-icon
{
    background: linear-gradient(to top right, indigo, deeppink, gold);
    color:white;    
    transition: 0.5s linear all;
}

.instagram-icon:hover,
.instagram-icon:active
{
    background: linear-gradient(to top right, indigo, magenta, orange);
    transition: 0.5s linear all;
}

.whatsapp-icon
{
    background: #00a356;
    color:white;    
    transition: 0.5s linear all;
}

.whatsapp-icon:hover,
.whatsapp-icon:active
{
    background: #008044;
    transition: 0.5s linear all;
}


/* ornamentos */
.section-border-top 
{ 
    width: 95%;
    max-width: 920px; 
    min-height: 40px;
    top: -20px;
    left: 50%;
    transform:translateX(-50%);
    position: absolute;
    border-radius: 50% 50% 0 0;    
    z-index: 1;
}

.section-border-bottom 
{ 
    width: 95%;
    max-width: 1320px; 
    min-height: 40px;
    bottom: -20px;
    left: 50%;
    transform:translateX(-50%);
    position: absolute;
    border-radius: 0 0 50% 50%;
    z-index: 1;
}

/* boxes */

.hexagono {  
  -webkit-clip-path: polygon(50% 0%, 95% 25%, 95% 75%, 50% 100%, 5% 75%, 5% 25%);
  clip-path: polygon(50% 0%, 95% 25%, 95% 75%, 50% 100%, 5% 75%, 5% 25%);
}

.tile
{
    display: inline-block;
    position:relative;
    width: 295px;
    min-height: 295px;   
    padding:16px;
    margin:5px;
    box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
    border:0;
    overflow: hidden;
}

.custom-tile
{
    background: #ff6600;
    color: white;
    transition: all 0.5s; 
    font-size:2.5em;
}

.custom-tile:active, .custom-tile:hover
{
    background: white;
    color: #ff6600;
    transition: all 0.5s;
}

.box
{
    display: inline-block;
    width: 380px;
    border-radius: 7px;
    padding:16px;
    margin:5px;
}

/* menu */
.header 
{  
    box-shadow: 0 5px 7px rgba(0,0,0,0.05);
}


.nav-logo {
    font-size: 1.6em;
}
.nav-logo .highlight {
    color: #a18f5e;
}
.nav-menu .nav-items li {   
    color: #3A3A3A;
    padding-top:var(--p_navbar);
    padding-bottom:var(--p_navbar);
    transition: all 0.5s;
}

.nav-menu .nav-items li a {
    color: #3A3A3A;   
}

.nav-menu .nav-items li:hover,.nav-menu .nav-items li:active {
    background:#a18f5e;
    color: white;
   
}

.nav-menu .nav-items li:hover a,.nav-menu .nav-items li:active a {
    color: white;
    
}

.nav-menu .nav-items li .dropdown {
    border-radius: 0 7px 7px 7px;
    background: rgba(255,255,255, 0.85);
    margin-top: 8px;
    z-index: 1;
    overflow:hidden;
}
.nav-menu .nav-items li:hover ul.dropdown, .nav-menu .nav-items li:active ul.dropdown {
    display:block;
}
.nav-menu .nav-items li .dropdown li {
    display: block;
    padding-top:var(--p_navbar);
    padding-bottom:var(--p_navbar);
}
.nav-menu .nav-items li.li-right {
    float:right;
}
.nav-menu .nav-items li.custom p
{
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;    
    border-radius: 100px;
    background: #a18f5e;
    color: white;
    border: 2px solid #a18f5e;
    padding: 8px 16px;
    transition: all 0.5s;
}

.nav-menu .nav-items li.custom:hover,
.nav-menu .nav-items li.custom:active
{
    background: transparent;
}

.nav-menu .nav-items li.custom p:hover,
.nav-menu .nav-items li.custom p:active
{
   
    background: transparent;
    color: #a18f5e;    
    transition: all 0.5s;
}

/* botoes */
#nav-open-1 { background: transparent; color:#a18f5e;}

.btn-theme, a.btn-theme,
.btn-theme-highlight, a.btn-theme-highlight
{
    border-radius: 100px;
    background: #a18f5e;   
    border: 2px solid #a18f5e;
    color: white;
    padding: 8px 16px;
    transition: all 0.5s;
    outline: 0;
    
}

.btn-theme:hover, .btn-theme:active,
a.btn-theme:hover, a.btn-theme:active,
.btn-theme-highlight:hover, .btn-theme-highlight:active,
a.btn-theme-highlight:hover, a.btn-theme-highlight:active
{
    transition: all 0.5s;
    background: transparent;    
    border: 2px solid #a18f5e;
    color: #a18f5e;
}

.btn-theme-highlight
{
    position:relative;    
}



.price-box, .price-box-highlight
{
    overflow: hidden;
    overflow-y: auto;
    display:block;
    width: 340px;    
    border-radius: 7px;
    position: relative;
    min-height:400px;    
    float:left;
    margin: 5px;
    box-shadow: 0 0 8px rgba(30,30,30,0.6);
}

.price-box
{
    margin-top: 32px;
}

.price-box-highlight
{
    min-height:500px;
}

.price-box .price, .price-box-highlight .price
{
    font-size:2.5em;
    color: #ff6600;
}

.price-box .title, .price-box-highlight .title
{
    font-size:1.5em;
    color: #ff6600;
}

.price-box .ribbon, .price-box-highlight, .e-commerce-box .ribbon
{
    padding:8px;
    color: white;
    background: #ff6600;
    transform: rotate(35deg);
    position:absolute;
    width:250px;
    text-align:center;
    top:25px;
    right:-50px;
}

.d-inline-block-custom
{
    display: inline-block;
}

/* acordeon */
.acordeon 
{
    border-radius: 35px;
    background: transparent;
    color: white;
    border: 3px solid white;
    padding: 18px 10px;
    transition: all 0.5s;
    margin:10px;
    margin-top: 20px;
}

.acordeon .item
{
    display:none;
    color: white;    
}

.acordeon:hover, .acordeon:active
{
    background: #a18f5e;
    color: white;
    border-color: #a18f5e;
    transition: all 0.5s;
}


/* swiper */
.swiper-button-next,
.swiper-button-prev {
    color: rgba(255,255,255, 0.25) !important;
}

.top-icon
{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    position:fixed;
    bottom: 15px;
    right: 15px;    
    background: #a18f5e;
}

.float-badge
{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position:absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    background: #a18f5e;
    /*box-shadow: -5px -2px 15px rgba(0,0,0,0.2), 7px -2px 15px rgba(0,0,0,0.2);*/
}

.float-badge-left
{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position:absolute;
    top: -40px;
    left: 15px;    
    background: #a18f5e;
    /*box-shadow: -5px -2px 15px rgba(0,0,0,0.2), 7px -2px 15px rgba(0,0,0,0.2);*/
}

.float-badge-right
{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position:absolute;
    top: -40px;
    right: 15px;    
    background: #a18f5e;
    /*box-shadow: -5px -2px 15px rgba(0,0,0,0.2), 7px -2px 15px rgba(0,0,0,0.2);*/
}

.float-title-left
{
    width: 100%;
    max-width: 70%;
    padding:16px;    
    border-radius: 50px;
    position:absolute;
    top: -28px;
    left: 65px;    
    padding-left: 48px;
    background: whitesmoke;
    box-shadow: -4px -1px 10px rgba(0,0,0,0.2), 4px -1px 10px rgba(0,0,0,0.2);
}

.float-title-right
{
    width: 100%;
    max-width: 80%;
    padding:16px;    
    border-radius: 50px;
    position:absolute;
    top: -28px;
    right: 65px;    
    padding-right: 48px;
    background: whitesmoke;
    box-shadow: -4px -1px 10px rgba(0,0,0,0.2), 4px -1px 10px rgba(0,0,0,0.2);
}

.badge
{
    display:inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position:relative;
}

.badge .icon, .float-badge .icon,
.float-badge-left .icon, .float-badge-right .icon
{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/* containers */
.card-container, .float-container
{
    border-radius:17px;
    box-shadow: -4px -1px 10px rgba(0,0,0,0.2), 4px -1px 10px rgba(0,0,0,0.2);
    padding:16px;
    background: rgba(255,255,255, 1);    
    min-height: 100px;
}

.card-container
{
    position:relative;
}

.float-container::after
{
    clear: both;   
}

.float-container
{
    display: block;
    position:absolute;
    max-width: 900px;    
    width: 100%;
    z-index: 1;
    top:-50px;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 32px;
    padding-top: 32px;
}

/* formularios */

input[type=checkbox]
{
    accent-color: #a18f5e;
}

textarea{
    resize: none;
}

input, select, textarea {
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.2) !important;
    background: white;
}

::placeholder {
  color: #3A3A3A;
}

input:focus {
    border-radius: 0;
    border: 1px solid rgba(0,0,0,0) !important;
    border-bottom: 1px solid #a18f5e !important;
}

textarea:focus {
    outline: 0 !important;
    border: 1px solid #a18f5e !important;
}

.form-model-2 input, .form-model-2 select, .form-model-2 textarea {
    border-radius: 100px;
    border: 1px solid #a18f5e !important;
    background: transparent;
    color: #a18f5e;
}

.form-model-2 input:focus, .form-model-2 textarea:focus {
    border: 1px solid white !important;
    color: white;
}


/* footer */
footer
{
    background: #FAFAFA;
    min-height: 200px;
    color:#5A5A5A;
}

.copyright
{
    background: #EAEAEB;    
    color: #3A3A3A;
    text-align: center;
}

/* modal */
.simple-modal { z-index: 10; }
.custom-modal { display: none; }
.modal-close-button:hover { background-color: transparent; }

/* iframes */
.custom-iframe
{
    border: 0;
    width: 100%;
    min-height: 800px;
}


/* media query */
@media only screen and (max-width: 1600px) 
{
        .custom-container-header
    {
        min-height:430px;       
    }
}

@media only screen and (max-width: 1200px) 
{
    .box
    {
        width: 280px;
    }
    
    .custom-container-header
    {
        min-height:400px;       
    }
}

/* top link */
.top-icon
{
    
}


/* painel de login */
.auth-area
{
    display:block;
    width:100%;
    height:100%;
    max-width: 500px;   
    position:absolute;
    top:0;
    left:0;
}

.aside-auth-area
{
    margin-left: 500px;
    display:block;
    min-height:100%;     
}

.group-absolute
{
    display:block;
    width: 100%;
    position:absolute;
    bottom:0;
}



@media only screen and (max-width: 1090px) 
{
    .price-box, .price-box-highlight
    {
        width: 260px;
    }
    
    .float-container
    {
        max-width: 90%;
    }
    
    .tile
    {
        display: inline-block;
        position:relative;
        width: 200px;
        min-height: 200px;   
        padding:8px;
        margin:0;
        box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
        border:0;
        overflow: hidden;
    }
    
    .tile p {
        font-size: 0.5em;
    }
    
    .group-absolute
    {       
        position:absolute;
        bottom:0;
    }
    
    .custom-container-header
    {
        min-height:380px;       
    }
    
}

@media only screen and (max-width: 1090px) and (max-height: 680px)
{
    .group-absolute
    {       
        position:relative;
        bottom:0;
    }
}

@media only screen and (max-width: 900px) 
{
    .box
    {
        width: 90%;
        display: block;        
        margin:auto;
        margin-top: 8px;
        margin-bottom: 8px;
    }
    
    .custom-align-center-left { text-align: left; }
}

@media only screen and (max-width: 820px) 
{
    .price-box, .price-box-highlight
    {       
        width: 100%;        
        float:none;
    }
    
    .price-box, .price-box-highlight
    {
        margin: 5px;
        min-height:400px;
    }
    
    .d-inline-block-custom { display: block; width: 90%; margin:auto; }    
    
}

@media only screen and (max-width: 720px) /* 720px */
{
    .custom-align-center-left { text-align: center; }
    
    .tile
    {
        display: inline-block;
        position:relative;
        width: 150px;
        min-height: 150px;   
        padding:8px;
        margin:0;
        box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
        border:0;
        overflow: hidden;
    }
    
    .tile p {
        font-size: 0.5em;
    }
}

@media only screen and (min-width: 1091px) and (max-height: 800px) /* height 800px */
{
    .group-absolute
    {
        display:block;        
        position:relative;
    }
}

@media only screen and (max-width: 720px) and (max-height: 760px)
{
    
    .group-absolute
    {       
        position:absolute;
        bottom:0;
    }
}

@media only screen and (max-width: 720px) and (max-height: 650px)
{
    
    .group-absolute
    {       
        position:relative;
        bottom:0;
    }
}


@media only screen and (max-width: 600px) /* tablets e smartphones */
{
    .navbar { position: relative; }
    .navbar-toggle,.navbar-open, .navbar-close {
        z-index: 6;
    }
    .nav-menu::before, .nav-menu .nav-items {
        z-index: 5;
        background: rgba(10,10,12,0.75);
    }
    
    .nav-menu .nav-items {       
        background: white;
    }
    
    .nav-menu .nav-items li,
    .nav-menu .nav-items li .dropdown li {
        padding-top: 0;
        padding-bottom:0;
    }
    .nav-menu .nav-items li.li-right {
        float:none;
    }
    .nav-menu .nav-items li, .nav-menu .nav-items li.custom,
    .nav-menu .nav-items li.custom a {
        background: transparent;
        color: #3A3A3A;
    }
    
    .nav-menu .nav-items li.no-highlight:hover,
    .nav-menu .nav-items li.no-highlight:active
    {
        background:transparent;
    }
    
    .nav-menu .nav-items li ul.dropdown
    {
        border-radius: 0;
        background: transparent;
        margin-top: 0;
        position:relative;
    }
    
    .nav-menu .nav-items li ul.dropdown li
    {
        color:white;
    }
    
    .nav-menu .nav-items li {   
        color: white;
        padding-top:var(--p_navbar);
        padding-bottom:var(--p_navbar);
        transition: all 0.5s;
    }

    .nav-menu .nav-items li a {
        color: #3A3A3A;
    }
    
    .nav-menu .nav-items li.custom
    {
        text-align: center;
    }
    
    .nav-menu .nav-items li.custom p
    {      
        display:inline-block;
    }
    
    .vh-title-1 
    {
        font-size: 2em;
    }

    .vh-title-2
    {
        font-size: 1.5em;
    }
    
    .custom-align-center-left { text-align: center; }
    
    .btn-custom-block { display:block; margin:5px; width: 100%; }
}

@media only screen and (max-width: 530px) /* 530px */
{
    .tile
    {
        display: inline-block;
        position:relative;
        width: 120px;
        min-height: 120px;   
        padding:8px;
        margin:0;
        box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
        border:0;
        overflow: hidden;
    }
    
    .tile p {
        font-size: 0.4em;
    }
    
    
}

@media only screen and (max-width: 530px) and (max-height: 720px)
{
    
    .group-absolute
    {       
        position:absolute;
        bottom:0;
    }
}

@media only screen and (max-width: 530px) and (max-height: 600px)
{
    
    .group-absolute
    {       
        position:relative;
        bottom:0;
    }
}

@media only screen and (max-width: 480px) /* smartphones */
{
    /* modals */	    
    .simple-modal .modal-range { position: fixed; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
    
    .btn-custom-block { display:block; margin:5px; width: 100%; }
    
    .custom-iframe
    {       
        min-height: 500px;
    }
    
    .custom-align-center-left { text-align: center; }
    
    .tile
    {
        display: inline-block;
        position:relative;
        width: 110px;
        min-height: 110px;   
        padding:8px;
        margin:0;
        box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
        border:0;
        overflow: hidden;
    }
    
    .tile p {
        font-size: 0.9em;
    }
    
    .custom-tile
    {
        font-size: 1em;
    }
    
    .custom-container-header
    {
        min-height:300px;
    }
    
    .nav-menu .nav-items li{        
        padding-top:8px;
        padding-bottom:8px;
    }
    
    .nav-items li p
    {
        padding-top:5px;
        padding-bottom:5px;
    }
}

@media only screen and (max-width: 480px) and (max-height: 720px)
{
    
    .group-absolute
    {       
        position:absolute;
        bottom:0;
    }
}

@media only screen and (max-width: 480px) and (max-height: 600px)
{
    
    .group-absolute
    {       
        position:relative;
        bottom:0;
    }
}

@media only screen and (max-width: 420px)
{
    
    .tile
    {
        display: inline-block;
        position:relative;
        width: 100px;
        min-height: 100px;   
        padding:8px;
        margin:0;
        box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
        border:0;
        overflow: hidden;
    }
    
    .tile p {
        font-size: 0.8em;
    }
    
    .group-absolute
    {       
        position:relative;
        bottom:0;
    }
}

@media only screen and (max-width: 340px)
{
    
    .tile
    {
        display: inline-block;
        position:relative;
        width: 75px;
        min-height: 75px;   
        padding:6px;
        margin:0;
        box-shadow: 0 7px 10px rgba(30,30,30,0.6);    
        border:0;
        overflow: hidden;
    }
    
    .tile p {
        font-size: 0.65em;
    }
    
    .group-absolute
    {       
        position:relative;
        bottom:0;
    }
}

